@font-face {font-family: 'HelveticaNeueLTPro-HvEx';src: url('webfonts/36DF82_0_0.eot');src: url('webfonts/36DF82_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/36DF82_0_0.woff2') format('woff2'),url('webfonts/36DF82_0_0.woff') format('woff'),url('webfonts/36DF82_0_0.ttf') format('truetype'),url('webfonts/36DF82_0_0.svg#wf') format('svg');}

body{
	background:#f3f3f3;
	color:black;
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-family: HelveticaNeueLTPro-HvEx; 
	text-align:center;
}
#navbtn, .nivo-lightbox-close {
    display: inline-block;
    cursor: pointer;
    opacity:0;
    position:absolute;
    z-index:100;
    top:0px;
    left:0;
    width:100%;
    transition: 0.4s ease-out;
}
.nivo-lightbox-close {
	opacity:1;
	padding:10px 0 1px 0;
}
.contentpage #navbtn, #navbtn:hover{
	background:black;
}
.bar1, .bar2, .bar3 {
    width: 35px;
    height: 3px;
    background-color: #333;
    margin: 6px auto;
    transition: 0.4s ease-out;
}
.contentpage #navbtn .bar1, .contentpage #navbtn .bar2, .contentpage #navbtn .bar3, #navbtn:hover .bar1, #navbtn:hover .bar2, #navbtn:hover .bar3{
	background-color:#f3f3f3;
}
.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-6px, 6px);
    transform: rotate(-45deg) translate(-5px, 6px);
    background-color:#f3f3f3;
}
.nivo-lightbox-close .bar1 {
    -webkit-transform: rotate(-45deg) translate(2px, 1px);
    transform: rotate(-45deg) translate(2px, 1px);
    background-color:#f3f3f3;
}
.change .bar2 {opacity: 0;}

.change .bar3, .nivo-lightbox-close .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-6px, -8px);
    background-color:#f3f3f3;
}
#closenow{
	display: none;
    cursor: pointer;
	width:35px;
	height:35px;
    position:absolute;
    z-index:200;
    top:0;
    left:50%;
	margin-left:-17.5px;
	text-decoration:none;
}
.closenowon{
	display:inline-block !important;
}
#nav{
	width:100%;
	min-height:100%;
	min-height:100vh;
	background:black;
	position:fixed;
	z-index:99;
	top:0;
	left:0;
	font-size:10vh;
	line-height:8vh;
	display:none;
}
.navopen{
	display:block;
}
#nav ul{
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
}
#nav ul a{
	text-decoration:none;
	color:#f3f3f3;
	transition: 0.4s ease-out;
}
#nav ul a:hover{
	color:#fff;
}
#main{
	padding:0;
	width:80%;
	max-width:700px;
	xposition:absolute;
	xtop:52%;
	xleft:50%;
	xtransform: translate(-50%, -52%);
	margin:50px auto;
}
#basichomemain{
	padding: 0;
    width: 80%;
    max-width: 700px;
    position: absolute;
    top: 52%;
    left: 50%;
    transform: translate(-50%, -52%);
}
h1{
	margin:0;
	padding:0;
	opacity:0;
	margin-top:40%;
}
#basichomelogo{
	margin-top:0;
}
h1 img{
	width:100%;
	height:auto;
	margin-bottom:10px;
}
#option1deets, #option1dates{
	opacity:0;
	overflow:hidden;
}
#option1deets{
	background:black;
	padding:10px;
	margin:60px 0;
}
#option1deets a{
	color:white;
	text-decoration:none;
}
#option1deets a:hover{
	color:#f3f3f3;
}
#option1deets h1{
	display:inline;
}
#option1deets a span{
	border:2px solid white;
	padding:20px;
	display:inline-block;
	width:40%;
	margin-top:40px;
	font-size:0.75em;
}
#option1deets img{
	width:50%;
	margin-right:20px;
	float:left;
	display:block;
}
.deets{
	font-size:0.5em;
}
#socials{
	list-style:none;
	margin:5px;
	margin-top:20px;
	padding:0;
	opacity:0;
}
#socials li{
	display:inline-block;
}
#socials li a{
	display:block;
	border-radius:50%;
	background:black;
	width:22px;
	height:22px;
	color:#f3f3f3;
	padding:4px;
	text-align:center;
	transition: 0.4s ease-out;
}
#socials li a i{
	vertical-align:middle;
}
#socials li a:hover{
	color:white;
}
#content{
	font-family: 'HelveticaNeueLTPro-HvEx', 'Helvetica Neue', Helvetica, sans-serif;
	color: #130d00;
    font-weight: bold;
    width:80%;
	max-width:700px;
	margin:100px auto 20px;
}
#content h1 img{
	width:50%;
}
#videos{
	list-style:none;
	margin:30px 0;
	padding:0;
	background:black;
}
#videos li{
	border:2px solid #f3f3f3;
}
#videos li a{
	position:relative;
	height:25vh;
	transition: 0.75s ease-out;
	overflow:hidden;
	display:inline-block;
	opacity:0.3;
	width:100%;
}
#videos li a span{
	display:inline-block;
	background:black;
	background:rgba(0,0,0,0.8);
	color:#f3f3f3;
	font-size:0.5em;
	position:absolute;
	bottom:0;
	left:0;
	width:96%;
	text-align:right;
	padding:2%;
	xopacity:0.5;
	transition: 0.75s ease-out;
}
.whitetext{
	color:white;
	display:inline;
	
}
#videos li a img{ 
	width:100%;
	height:auto;
	position:absolute;
	top:50%;
	left:0%;
	transform: translate(0, -50%);
}
#videos li a:hover{
	height:40vh;
	opacity:1;
}
#videos li a:hover span{
	opacity:1;
}
input[type="email"]{
	width:288px;
	border:3px solid black;
	background:black;
	color:white;
	padding:5px;
	-webkit-appearence:none;
	border-radius:0;
	display:block;
	margin:0 auto 5px;
}
input[type="submit"]{
	width:304px;
	cursor:pointer;
	border:3px solid black;
	background:black;
	padding:5px;
	-webkit-appearance:none;
	border-radius:0;
	transition: 0.75s ease-out;
	color:#f3f3f3;
	text-transform:uppercase;
	font-family: 'HelveticaNeueLTPro-HvEx', 'Helvetica Neue', Helvetica, sans-serif;
	display:block;
	margin:4px auto 0;
}
input[type="submit"]:hover{
	border:3px solid #fff;
}
.g-recaptcha{
	display:none;
}
.privacy{
	display:inline-block;
	margin-bottom:30px;
}
.privacy a{
	font-size:0.4em;
	text-decoration:none;
	color:black;
	transition: 0.75s ease-out;
}
.privacy a:hover{
	color:white;
}
.musicitem{
	display:inline-block;
	background:black;
	padding:20px;
	color:#f3f3f3;
	margin-bottom:30px;
	cursor:pointer;
	transition: 0.75s ease-out;
	border:2px solid #000;
	text-decoration:none;
}
.musicitem h2{
	margin:0;
	padding:0;
}
.musicitem p{
	margin:0;
	padding:10px;
}
.musicitem img{
	width:100%;
	height:auto;
	display:block;
	margin-bottom:10px;
}
.musicitem:hover{
	color:#fff;
	border:2px solid #fff;
}	
@media screen and (orientation:portrait) { 
	#nav{
		font-size:5vh;
		line-height:5vh;
	}
	#videos li a{
		opacity:1;
	}
	#option1deets a span{
		border:2px solid white;
		padding:20px;
		display:inline-block;
		width:80%;
		margin-top:10px;
	}
	#option1deets img{
		width:100%;
		margin-right:0;
		float:none;
	}
}